La versione 0.9.5 – L'aggiornamento ha perso


La versione 0.9.5 non è stata rilasciata molto tempo fa, e la versione completa 0.9.5.1 è stato rilasciato pure. Potreste chiedervi, Sto cercando aggiornamenti nel mio pannello wordpress e non vedo nulla, come sarebbe??

Questo è il motivo esatto 0.9.5 è venuto a vita, c'era un bug critico relative a una modifica apportata nel api aggiornamento per wordpress 3.8 che ha reso Transposh bloccare tutti gli aggiornamenti (incluso il proprio) dal cruscotto.

Così, cosa fare?

Al fine di aggiornare all'ultima versione completa, ci sono alcune opzioni:

  1. disattivare la corrente plugin di Transposh, controllare gli aggiornamenti, aggiornarlo alla versione 0.9.5 da wordpress.org, attivare il plugin, . “consentire l'aggiornamento alla versione completa” e aggiornare di nuovo
  2. eliminare la versione corrente del plug-in e installare la versione di wordpress.org e seguire la procedura di aggiornamento
  3. scaricare manualmente l'ultima versione e basta sostituire i file sul server.

Siamo veramente dispiaciuto per questo inconveniente

Che altro c'è di nuovo?
Altre lingue sono state aggiunte al motore Google, modificare il numero totale di 82 lingue supportate!

Che dire 0.9.4?
E 'stata una bella versione, Problemi risolti con il supporto proxy Google, avremmo scritto un intero post su di esso troppo, così 0.9.4, vi prego di accettare le nostre scuse ;)

Godetevi la nuova versione, e non esitate a informarci su eventuali problemi

  1. #1 di stephanie ling il Aprile 12, 2014 - 11:49 su

    1 non funziona per me. Sono bloccato su 9.5 e senza bandiere.

    Se elimino il plug in come in 2 perdo le mie traduzioni personalizzate?

    Non capisco come sostituire i file sul mio server. Si prega di spiegare

    • #2 di ofer il Aprile 13, 2014 - 11:30 su

      1. Controlla se il tuo hosting provider sta bloccando l'accesso per qualche motivo, ma in genere questo funziona
      2. Se ti elimina il plugin non si dovrebbe perdere le traduzioni, quelli sono memorizzati all'interno del database wordpress,
      3. Sostituzione dei file sul server può essere fatta tramite sftp, o qualsiasi altro metodo hosting provider vi ha dato, spiegare questo è al di fuori di questo ambito risposta

      Migliore,

  2. #3 di Jason il Aprile 15, 2014 - 8:29 su

    Perché non basta includere Transposh nel repository principale invece di tutto questo pazzo passi da installare merda ogni volta una nuova versione di wordpress viene rilasciata?

    • #4 di ofer il Aprile 15, 2014 - 10:40 pm

      Ciao,

      Leggere il titolo del post addio wordpress.org, il “pazzesco” passaggi non ci sono per ogni nuova versione di WordPress, ma succede, se dovessi scegliere vorrei prendere completamente fuori dal repository principale causa di quell'incidente,

      Migliore,

  3. #5 di pihomeserver il Maggio 6, 2014 - 8:58 su

    Ciao,
    Da 0.9.4 Ho un problema con il mio feed RSS. Uppercases in tag XML vengono rimossi. Poi my feed non è più valido nel validatore W3.
    Per esempio il tag lastBuildDate diventa lastbuilddate. Appena ho disattivare il plugin tutto torna a “normale”

    Ancora un grande grazie a quel lavoro incredibile che avete fatto (e fare) con quel plugin !
    Saluti

    • #6 di pihomeserver il Maggio 14, 2014 - 12:22 pm

      In caso di qualcuno avere lo stesso problema, ho usato la punta nel biglietto #220 dove ho escluso / feed / cartella da sottoporre a scansione da Transposh. Ho trovato di nuovo i miei uppercases ;-)

  4. #7 di Lara il Giugno 16, 2014 - 10:00 su

    Non riesco a trovare l'opzione “consentire l'aggiornamento alla versione completa”, dove si trova questo?

    • #8 di ofer il Giugno 19, 2014 - 10:09 su

      Se si utilizza la versione scaricata da wordpress.org, è sulla parte superiore della pagina impostazioni, se si utilizza la versione completa, questo non apparirà.

(non verrà pubblicata)


Ye corrente @ r *